- postun is not needed auto/th/pipewire-0.3.43-5
authorJan Rękorajski <baggins@pld-linux.org>
Sat, 8 Jan 2022 09:17:29 +0000 (10:17 +0100)
committerJan Rękorajski <baggins@pld-linux.org>
Sat, 8 Jan 2022 09:17:29 +0000 (10:17 +0100)
pipewire.spec

index c5dd82170dee2b9ace0392d6c542dc78faa6c935..a764b175586b274cf7ff708d49dc7ba0aae6a2b8 100644 (file)
@@ -72,7 +72,7 @@ BuildRequires:        systemd-devel
 BuildRequires: udev-devel
 BuildRequires: webrtc-audio-processing-devel >= 0.2
 BuildRequires: webrtc-audio-processing-devel < 1.0
-Requires(post,preun,postun):   systemd-units >= 250.1
+Requires(post,preun):  systemd-units >= 250.1
 Requires:      %{name}-libs = %{version}-%{release}
 Requires:      libsndfile >= 1.0.20
 Requires:      pipewire-session-manager
@@ -221,7 +221,7 @@ Integracja PipeWire z systemem dźwięku JACK.
 Summary:       PipeWire PulseAudio sound system integration
 Summary(pl.UTF-8):     Integracja PipeWire z systemem dźwięku PulseAudio
 Group:         Libraries
-Requires(post,preun,postun):   systemd-units >= 250.1
+Requires(post,preun):  systemd-units >= 250.1
 Requires:      %{name} = %{version}-%{release}
 Requires:      systemd-units >= 250.1
 Suggests:      pulseaudio-tools
This page took 0.074393 seconds and 4 git commands to generate.